#top.banner_1{
	background-image:none;
}
#top.banner_2{
	background-image:none;
}
#top.banner_3{
	background-image:none;
}
#top.banner_4{
	background-image:none;
}
#top.banner_5{
	background-image:none;
}
#top.banner_6{
	background-image:none;
}
#top.banner_7{
	background-image:none;
}

body
{
	width:785px;
}

/* COMMENT THIS OUT AS IT DOESN'T ADD TO THE USABILITY OF THE SITE */
/* PRINT -> Replace ALL links with actual URLs */
/*
a:after {
    content: " (" attr(href) ") ";
}
*/

/* Left Hand Side Navigation */
#main #left_frame{
	display:none;
}


#main #right_frame #breadCrumbTrail{
	display:none;
}
#main #right_frame #mailPrintFontTools{
	display:none;
}

#main #right_frame #arrow_top_link{
	display:none;
}
/* BOTTOM PART */
#bottom{
	display:none;
}

